cmd: gunicorn -c ../gunicorn.conf.py paperless.asgi:application
cwd: /usr/local/src/paperless-ng/src/
log:
    file: /var/log/paperless.log
    age: 86400 # log 1 day
    num: 7     # keep 7 files
    size: 1    # size of file 1MB
wait: 1
